<_templates Include="models" />
<ModelBrand
	ApplyNormalInReference="false"
	ClipCamera="false"
	NoLandmark="true"
>
	<StaticLights>
		<StaticLight _template="Red" Dir="(0; -1; 0)" Pos="(0; 8.765; 1.486)" />
		<StaticLight _template="Red" Dir="(0; -1; 0)" Pos="(0; 8.765; -1.486)" />
	</StaticLights>
	<PhysicsModel>
		<Flare _template="Red" Dir="(0; -1; 0)" Pos="(0; 8.730; 1.436)" />
		<Flare _template="Red" Dir="(0; -1; 0)" Pos="(0; 8.730; -1.436)" />
		<Body Collisions="Dynamic" />
	</PhysicsModel>
	<Occlusion Intensity="0.8" Size="(4.0; 4.0)" />
</ModelBrand>
